body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: hsl(0, 0%, 95%);
}
h1 {
    color: hsl(207, 44%, 34%);
}
form {
    background-color: white;
    text-align: center;
    max-width: 350px;
    margin: auto;
    padding: 25px;
    border: 5px black;
    border-style: groove;
    border-radius: 10px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3);
}
#textBox {
    width: 50%;
    text-align: center;
    font-size: 2em;
    border: 2px solid hsla(0, 0%, 0%, 0.8);
    border-radius: 4px;
    margin-bottom: 15px;
}
label {
    font-size: 1.5em;
    font-weight: bold;
}
button {
    margin-top: 15px;
    background-color: hsl(103, 100%, 50%);
    color: white;
    font-size: 1.5em;
    border: none;
    padding: 10px 15px;
    border-radius: 5px;
    cursor: pointer;
}
button:hover {
    background-color: hsl(103, 100%, 40%);
}
#result {
    font-size: 1.75em;
    font-weight: bold;
}